* PACKAGE GTSINC  !" ワーク領域の大きさ(IJKDIMのみ意味あり)
*****************************************************************
      INTEGER IDIM, JDIM, KDIM, IJKDIM
      PARAMETER  ( IDIM=256 )
      PARAMETER  ( JDIM=128 )
      PARAMETER  ( KDIM=33  )
      PARAMETER  ( IJKDIM=IDIM*JDIM*KDIM )
      
